.tabs-item {
    width: 100%;
    max-width: 1316px;
    padding: 40px 32px;
    margin: auto;
}

.tabs-item .tabs-label {
    display: flex;
    justify-content: center;
    gap: 28px;
    border-bottom: 0.5px solid #ccc;
}

.tabs-item .single-tab-label {
    color: var(--color-primary-blue);
    font-size: var(--text-xxxm);
    font-family: var(--font-frutiger-bold);
    padding: 10px 0;
    position: relative;
    cursor: pointer;
}

.tabs-item .single-tab-label.active::after {
    content: "";
    position: absolute;
    width: 70%;
    height: 3px;
    background: var(--color-primary-blue);
    left: 0;
    bottom: -2px;
    border-radius: 1px;
}

.tabs-info .single-tab-info-container {
    display: none;
}

.tabs-info .single-tab-info-container.generic-slider-wrapper {
    overflow: auto;
}

.tabs-info .single-tab-info-container.active {
    display: block;
}

.tabs-info .single-tab-info {
    display: grid;
    padding: 30px;
    grid-template-columns: repeat(auto-fill, minmax(283px, 1fr));
    gap: 20px;
}

.tabs-info .single-tab-info.generic-slider {
    height: 100%;
}

.tabs-info .single-tab-info .tabs-item-image-container img {
    width: 100%;
    height: 224px;
    object-fit: cover;
}

.tabs-info .single-tab-info .tabs-item-image-container h3 {
    color: var(--color-primary-blue);
    font-family: var(--font-frutiger-bold);
    font-size: var(--text-l);
    margin-top: 10px;
    margin-bottom: 10px;
}


.tabs-info .single-tab-info .tabs-item-image-container .text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: ellipsis;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
    text-align: start;
    word-break: break-word;
    font-size: var(--text-s);
    color: var(--color-text-grey);
    letter-spacing: 0.5px;
    line-height: 24px;
}

.tabs-item .generic-slider-navigation {
    display: none;
}

@media (max-width: 767px) {
    .generic-slider-navigation {
        display: flex;
    }

    .tabs-info .single-tab-info-container.generic-slider-wrapper {
        overflow: hidden;
    }

    .tabs-info .single-tab-info {
        display: flex;
        gap: 16px;
    }

    .tabs-info .single-tab-info .tabs-item-image-container {
        width: 283px;
        flex-shrink: 0;
    }
}

@media (max-width: 576px) {
    .tabs-item {
        padding: 40px 16px;
    }

    .tabs-item .single-tab-label {
        font-size: var(--text-m);
    }

    .tabs-info .single-tab-info .tabs-item-image-container h3 {
        font-size: var(--text-xxm);
    }

    .tabs-info .single-tab-info .tabs-item-image-container .text {
        font-size: var(--text-xs);
    }
}